james-server-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Burrell Donkin" <robertburrelldon...@gmail.com>
Subject Re: [server] Java 5, Spring And Phoenix
Date Thu, 06 Nov 2008 18:46:37 GMT
On Mon, Nov 3, 2008 at 10:04 AM, Danny Angus <danny@apache.org> wrote:
> I agree with Norman, we should possibly poll the users/dev lists but I
> can't believe that 1.4 is still a requirement.

we've POLLed the user list and everyone says 1.5 :-)

perhaps we should find somewhere to record this on the website...

- robert

---------------------------------------------------------------------
To unsubscribe, e-mail: server-dev-unsubscribe@james.apache.org
For additional commands, e-mail: server-dev-help@james.apache.org


Mime
View raw message